body{
	width:100%; margin:0; padding:0;
}
BODY,TEXTAREA,TABLE{
  font-family:tahoma,sans-serif,verdana,arial,times new roman; 
  font-size:10pt;
  line-height: 14pt;
  color:#333333;
  scrollbar-face-color:ffffff; 
  scrollbar-shadow-color: #f2f2f2; 
  scrollbar-highlight-color: #f2f2f2; 
  scrollbar-3dlight-color: #CCCCCC; 
  scrollbar-darkshadow-color: EEEEEE; 
  scrollbar-track-color: EEEEEE; 
  scrollbar-arrow-color: #000000;
}
form {margin:0; padding:0;}
img {border:0}
image{
	border:0;
}
a:link {
	color: #000000; text-decoration: none;
}
a:visited {
	color: #000000; text-decoration: none;
}
a:active {
	color: #252525; text-decoration: none;
}
a:hover {
	color: #046EB8; text-decoration: none;
}

.Lfloat {float:left;}
.Rfloat {float:right;}
.clear {clear:both;}

.highlight {
	color: #BDD89C; text-decoration: none;
}

.search_link {
	text-decoration:underline;
}

.vertical_middle{
	vertical-align:middle;
}
.vertical_top{
	vertical-align:top;
}
.MainAbout {
	FONT-SIZE: 9pt;
}
.subtitle {
	FONT-SIZE: 16pt; COLOR: #1381CE; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; line-height: 22px: justify
}
.subtitle2 {
	FONT-SIZE: 12pt; COLOR: #0A5587; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; line-height: 22px: justify
}
.subtitle3 {
	FONT-SIZE: 16pt; COLOR: #1181CB; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; line-height: 22px: justify
}

.artiletitle {
	FONT-SIZE: 11pt
}
.SubCategory {
	FONT-SIZE: 10pt; COLOR: #3F5C73; FONT-FAMILY: tahoma,sans-serif,verdana,helvetica; font-weight:bold;line-height: 22px: justify;
}

.ArticleCategory {
	FONT-SIZE: 10pt; COLOR: #B08900; FONT-FAMILY: tahoma,sans-serif,verdana,helvetica; line-height: 20px: justify;
}
.snametitle {
	FONT-SIZE: 13pt; COLOR: #1181CB; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; line-height: 22px: justify
}
.subtitleB {
	FONT-SIZE: 14pt; COLOR: #000000; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; line-height: 22px: justify
}
.Abstract {
	FONT-SIZE: 10pt; FONT-FAMILY: tahoma,sans-serif,verdana,helvetica; line-height: 22px: justify
}

.About {
	padding-top:5px; FONT-SIZE: 10pt; COLOR: #333333; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; line-height: 22px: justify
}

.AboutB {
	FONT-SIZE: 11pt; COLOR: #046EB8; FONT-FAMILY: tahoma,sans-serif,verdana,helvetica; font-weight:bold;line-height: 22px: justify
}

.AboutC {
	FONT-SIZE: 12pt; COLOR: #330099; FONT-FAMILY: tahoma,sans-serif,verdana,helvetica; font-weight:bold;line-height: 22px: justify
}

.PubInfo {
	FONT-SIZE: 11pt; COLOR: #333333; FONT-FAMILY: tahoma,sans-serif,verdana,helvetica; line-height: 22px: justify
}

.PubCategory {
	FONT-SIZE: 11.1pt; COLOR: #ffffff; FONT-FAMILY: tahoma,sans-serif,verdana,helvetica; font-weight:bold;line-height: 22px: justify
}

.PubAbstract {
	FONT-SIZE: 12pt; COLOR: #0A5587; FONT-FAMILY: tahoma,sans-serif,verdana,helvetica; font-weight:bold;line-height: 22px: justify
}

.CitedNum {
	FONT-SIZE: 15pt;FONT-FAMILY: georgia,arial, helvetica,tahoma,sans-serif,verdana;font-weight:bold;line-height:55px:;
}
.CitedTxt {
	FONT-SIZE: 10pt;FONT-FAMILY: georgia,arial, helvetica,tahoma,sans-serif,verdana;font-weight:bold;line-height:35px: justify
}
.CitedTxtA {
	FONT-SIZE: 10pt; COLOR: #0A5587;FONT-FAMILY: georgia,arial, helvetica,tahoma,sans-serif,verdana;font-weight:bold;line-height:35px
}


.CitedTitle {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: tahoma,sans-serif,georgia,arial, helvetica,tahoma,sans-serif,verdana;font-weight:bold; line-height: 150%: justify
}
.CitedAuthors {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: tahoma,sans-serif,georgia,arial, helvetica,tahoma,sans-serif,verdana,;line-height: 150%: justify
}

.CrossrefLink {
	FONT-SIZE: 9pt; COLOR: #0A5587; FONT-FAMILY: tahoma,georgia,verdana;font-weight:bold;text-decoration:underline;line-height: 150%: justify
}

.CitedCross {
	FONT-SIZE: 10pt; COLOR: #0A5587; FONT-FAMILY: tahoma,sans-serif,georgia,arial, helvetica,tahoma,sans-serif,verdana,; font-weight:bold;vertical-align:middle'line-height: 150%: justify
}


.PubCat {
	FONT-SIZE: 8pt; COLOR: #0A5587; FONT-FAMILY: tahoma,sans-serif,verdana,helvetica; font-weight:bold;line-height: 22px: justify
}

.PubTool {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: tahoma,sans-serif,verdana,helvetica; font-weight:bold;line-height: 22px: justify
}


.PubBook {
	FONT-SIZE: 11.1pt; COLOR: #0A5587; FONT-FAMILY: tahoma,sans-serif,verdana,helvetica; font-weight:bold;line-height: 22px: justify
}
.PubArchive {
	FONT-SIZE: 10pt; COLOR: #0A5587; FONT-FAMILY: tahoma,sans-serif,verdana,helvetica; line-height: 22px: justify
}
.doi {
	FONT-SIZE: 8pt; COLOR: #046EB8; FONT-FAMILY: tahoma,sans-serif,verdana,helvetica; line-height: 22px: justify
}

.PubPage {
	FONT-SIZE: 11pt; COLOR: #1691ee; FONT-FAMILY: tahoma,sans-serif,verdana,helvetica;line-height: 22px: justify
}
.Title {
	FONT-SIZE: 11pt; COLOR: #046EB8; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; line-height: 22px: justify
}

.PubAuthor {
	FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: tahoma,sans-serif,verdana,helvetica;line-height: 15px: justify
}
.PubAff {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: tahoma,sans-serif,verdana,helvetica;line-height: 22px: justify
}

.PartTitle {
	FONT-SIZE: 8pt; COLOR: #5D6E80; FONT-FAMILY: tahoma,sans-serif,verdana,helvetica; font-weight:bold;line-height: 150%: justify
}
.PubTitle {
	FONT-SIZE: 14pt; COLOR: #000000; FONT-FAMILY: tahoma,sans-serif,verdana,helvetica; font-weight:bold;line-height: 150%: justify
}

.ListTitle {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: tahoma,sans-serif,verdana,helvetica; font-weight:bold;line-height: 22px: justify
}

.PubAuthor {
	FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: tahoma,sans-serif,verdana,helvetica;line-height: 22px: justify
}

.PubRefer {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: tahoma,sans-serif,verdana,helvetica; line-height: 22px: justify
}

.AdminMode {
	FONT-SIZE: 11pt; COLOR: #FF0000; FONT-FAMILY: tahoma,sans-serif,verdana,helvetica;font-weight:bold; line-height: 22px: justify
}

.Stitle {
	FONT-SIZE: 8pt; COLOR: #333333; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; line-height: 22px: justify
}


.AboutBC {
	FONT-SIZE: 11pt; COLOR: #1381CE; FONT-FAMILY: tahoma,sans-serif,verdana,helvetica; font-weight:bold;line-height: 22px: justify
}


.AboutWhite {
	FONT-SIZE: 11pt; COLOR: #ffffff; FONT-FAMILY: tahoma,sans-serif,verdana,helvetica; font-weight:bold;line-height: 22px: justify
}
.White {
	FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: tahoma,sans-serif,verdana,helvetica; line-height: 20px: justify
}
.ContentsRef {
	FONT-SIZE: 11pt; COLOR: #1691ee; FONT-FAMILY: tahoma,sans-serif,verdana,helvetica; font-weight:bold;line-height: 22px: justify
}
.ContentsFig {
	FONT-SIZE: 11pt; COLOR: #993333; FONT-FAMILY: tahoma,sans-serif,verdana,helvetica; font-weight:bold;line-height: 22px: justify
}

.ContentsTB {
	FONT-SIZE: 11pt; COLOR: #990000; FONT-FAMILY: tahoma,sans-serif,verdana,helvetica; font-weight:bold;line-height: 22px: justify
}


.FigCopy {
	FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; line-height: 22px: justify
}
.inputtext { BACKGROUND-COLOR:; COLOR:#000000; BORDER:1x solid #c0c0c0; height:22px;FONT-FAMILY:tahoma,sans-serif,verdana,arial,times new roman; FONT-SIZE: 10pt; LINE-HEIGHT: 20px;}
.searchinputtext {width:338px; height:31px; BACKGROUND-IMAGE : url('/image/search_bar.gif');
		BACKGROUND-COLOR:#FFFFFF; padding-top:5px; padding-bottom:16px; padding-left:10px;COLOR:#000000; BORDER:0;
		FONT-FAMILY:tahoma,sans-serif,verdana,arial,times new roman; FONT-SIZE: 12pt; LINE-HEIGHT: 30px; outline: none;}

.selectbox { BACKGROUND-COLOR:#f9f9f9;COLOR:#2a2a2a; BORDER-COLOR:#DDDDDD; BORDER:1x solid #DDDDDD; height:22px; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; FONT-SIZE: 10pt; LINE-HEIGHT: 20px;}

.button {border-color:#476680;background-color:#476680;color:#ffffff;height:19px;font-family:sans-serif,verdana,helvetica;font-size:11px;cursor:hand}
.button1 {border-color:#336633;background-color:#336633;color:#ffffff;height:19px;font-family:sans-serif,verdana,helvetica;font-size:11px;cursor:hand}

.button_del {border-color:#CC0000;background-color:#CC0000;color:#ffffff;height:19px;font-family:sans-serif,verdana,helvetica;font-size:11px;cursor:hand}

.hand {cursor:hand}

.Hangle {
	FONT-SIZE: 9pt; FONT-FAMILY: malgun gothic; line-height: 20px: justify
}

.info3 {
	FONT-SIZE: 10pt; COLOR: #EB3150; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; 
}

#loginBox {
	width: 191px;
	border: 2px solid #DCDADB;
}
.figBox{
	border:1px solid #C4C4C4;
}


.rule_title{
	color:#2482C0;
	font-weight:bold;
	padding-bottom:2px;

}

.rule_r_title{
	color:#2482C0;
	font-weight:bold;
	font-size:13px;
	padding-bottom:2px;
}
.rule_s_title{
	color:#2482C0;
	font-weight:bold;
	font-size:11px;
}

/* 정렬 class */
.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}
.clear {clear:both;}
.auto {margin:auto;}

/* Top Padding */
.tp1{padding-top:1px;}
.tp2{padding-top:2px;}
.tp3{padding-top:3px;}
.tp4{padding-top:4px;}
.tp5{padding-top:5px;}
.tp10{padding-top:10px;}
.tp14{padding-top:14px;}
.tp15{padding-top:15px;}
.tp20{padding-top:20px;}
.tp25{padding-top:25px;}
.tp30{padding-top:30px;}
.tp50{padding-top:50px;}

/* Bottom Padding */
.bp1{padding-bottom:1px;}
.bp2{padding-bottom:2px;}
.bp3{padding-bottom:3px;}
.bp4{padding-bottom:4px;}
.bp5{padding-bottom:5px;}
.bp8{padding-bottom:8px;}
.bp10{padding-bottom:10px;}
.bp15{padding-bottom:15px;}
.bp20{padding-bottom:20px;}
.bp25{padding-bottom:25px;}
.bp30{padding-bottom:30px;}

/* Left Padding */
.lp5{padding-left:5px;}
.lp10{padding-left:10px;}
.lp12{padding-left:12px;}
.lp15{padding-left:15px;}
.lp20{padding-left:20px;}
.lp25{padding-left:25px;}
.lp27_5{padding-left:27.5px;}
.lp30{padding-left:30px;}
.lp40{padding-left:40px;}
.lp45{padding-left:45px;}
.lp50{padding-left:50px;}
.lp80{padding-left:80px;}
.lp90{padding-left:90px;}


/* Right Padding */
.rp5{padding-right:5px;}
.rp10{padding-right:10px;}
.rp15{padding-right:15px;}
.rp18{padding-right:18px;}
.rp20{padding-right:20px;}
.rp25{padding-right:25px;}
.rp28{padding-right:28px;}
.rp29{padding-right:29px;}
.rp30{padding-right:30px;}
.rp40{padding-right:40px;}
.rp50{padding-right:50px;}

/* Top Margin */
.tm1{margin-top:1px;}
.tm2{margin-top:2px;}
.tm3{margin-top:3px;}
.tm4{margin-top:4px;}
.tm5{margin-top:5px;}
.tm8{margin-top:8px;}
.tm10{margin-top:10px;}
.tm15{margin-top:15px;}
.tm20{margin-top:20px;}
.tm25{margin-top:25px;}
.tm30{margin-top:30px;}
.tm60{margin-top:60px;}


/* Bottom Margin */
.bm5{margin-bottom:5px;}
.bm10{margin-bottom:10px;}
.bm15{margin-bottom:15px;}
.bm20{margin-bottom:20px;}
.bm25{margin-bottom:25px;}
.bm30{margin-bottom:30px;}
.bm35{margin-bottom:35px;}
.bm40{margin-bottom:40px;}

/* Left Margin */
.lm3{margin-left:3px;}
.lm5{margin-left:5px;}
.lm10{margin-left:10px;}
.lm12{margin-left:12px;}
.lm13{margin-left:13px;}
.lm14{margin-left:14px;}
.lm15{margin-left:15px;}
.lm20{margin-left:20px;}
.lm25{margin-left:25px;}
.lm30{margin-left:30px;}
.lm35{margin-left:35px;}
.lm50{margin-left:50px;}
.lm85{margin-left:85px;}
.lm100{margin-left:100px;}


/* Right Margin */
.rm5{margin-right:5px;}
.rm10{margin-right:10px;}
.rm15{margin-right:15px;}
.rm20{margin-right:20px;}
.rm25{margin-right:25px;}
.rm30{margin-right:30px;}

/* Metrics view point */
a.viewPoint:hover,
a.viewPoint:focus{background-color:#324C96;color:#fff !important;border-radius:4px;}


.article_mail {
	position: absolute;
	width: 600px;
	left: 50%;
	margin-left: -350px;
	max-height: 720px;
	top: 50%;
	margin-top: -350px;
	overflow: auto;
	border: 1px solid #BBBBBB;
	background-color: #FFFFFF;
	z-index: 1000;
}

/* 저자 추가 폼 css */
.author_add {
	width: 100%;
	max-height: 700px;
	overflow: auto;
	margin: 0 auto;
	background-color: #FFFFFF;
	position: relative;
}

.container {width:980px;margin:auto;}